/* */
.ddc-footer #template-ddc-logo1-app-root::after {
  content: "© 2026 Global Imports BMW";
}

.index .content-hero.sonic-hero-content1 .hero-content-box {
  background: rgba(0,0,0, .4);
  padding: 10px 30px 30px;
  margin-top: 48px;
  max-width: 500px;
  min-width: 450px;
}

.index .content-hero .video-controls .play-pause {display: block !important; }